/* -------------------------------- 

Primary style


Modules - reusable parts of our design

-------------------------------- */


.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */

 
}
.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}

/* -------------------------------- 

Main components 

-------------------------------- */


#cd-timeline {
	margin: 0 auto;
	margin-top: 2em;
	margin-bottom: 2em;
}
#cd-timeline::before {
  /* this is the vertical line */
  content: '';
  position: absolute;
  top: 140px;
  left: 18px;
  height: 100%;
  width: 4px;
  background: #f5c239;
}

#cd-timeline h1 {
	display: block;
	text-align: center;
	background-color: #ffffff;
	padding: 20px 0 20px 0;
	border-top: 4px solid #f5c239;

}
.cd-timeline-block {
  position: relative;
  margin: 2em 0;
  

}
.cd-timeline-block:after {
  content: "";
  display: table;
  clear: both;
}

.cd-timeline-block:first-child {
  margin-top: 0;
}

.cd-timeline-block:last-child {
  margin-bottom: 0;
}

.cd-timeline-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 40px;
 
}

.cd-timeline-img img {
  display: block;
  width: 24px;
  height: 24px;
  position: relative;
  left: 50%;
  top: 50%;
  margin-left: -12px;
  margin-top: -12px;
}

.cd-timeline-img.cd-picture {
  /* background: #75ce66; */
}

.cd-timeline-img.cd-movie {
  background: #c03b44;
}

.cd-timeline-img.cd-location {
  background: #f0ca45;
}

.cd-timeline-content {
  position: relative;
  margin-left: 10px;
  background: transparent;
  border-radius: 0.25em;
  padding: 1em;
  box-shadow: 0 3px 0 #f5c239;
}


.cd-timeline-content:after {
  content: "";
  display: table;
  clear: both;
}

.cd-timeline-content h2 {
  color: #303e49;
  font-size: 18px;
  padding-top: 120px;
  line-height: 22px;
}

.cd-timeline-content p, .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
  font-size: 14px;
}

.cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
  display: inline-block;
}

.cd-timeline-content .cd-read-more {
  float: right;
  padding: .8em 1em;
  background: #acb7c0;
  color: white;
  border-radius: 0.25em;
}

.no-touch .cd-timeline-content .cd-read-more:hover {
  background-color: #bac4cb;
}

.cd-timeline-content .cd-date {
  padding: 0;
  font-size: 60px;
  font-weight: bold;
  color: black;
  position: absolute;
  left: 120px;
  
}

.cd-timeline-content .circular {
    background-repeat: no-repeat;
    background-position: 50%;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    border: 3px solid #463265;
    background-size: cover;
}

.cd-timeline-block .cd-timeline-img  .circular {
	background-repeat: no-repeat;
    background-position: 50%;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    border: 4px solid #463265;
	position: absolute;
	left: 20px;
	z-index: 10;
	background-size: cover;
}


.cd-timeline-content p {
  margin: 1em 0;
  line-height: 1.6;
  font-size: 14px;
  top: 20px;
}




@-webkit-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    -o-transform: translateX(-100px);
    transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    -ms-transform: translateX(20px);
    -o-transform: translateX(20px);
    transform: translateX(20px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}
@-webkit-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -moz-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(-20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    -o-transform: translateX(100px);
    transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    -o-transform: translateX(-20px);
    transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}


@-webkit-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -moz-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -moz-transform: scale(1.2);
  }

  100% {
    -moz-transform: scale(1);
  }
}
@keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}





/* Added by me */






/* -------------------------------- 
768px and up
-------------------------------- */


@media only screen and (min-width: 768px) {

  .cd-timeline-content p {
	font-family: "proxima-nova",sans-serif;
    font-size: 17px;
    line-height: 24px;
    font-weight: 200;
    padding-right: 30px;
  }
  

  
  .cd-timeline-content .source {
	 font-family: "proxima-nova",sans-serif;
    font-size: 12px;
    line-height: 17px;
    font-weight: 200;
  }
  
  .cd-timeline-block .cd-timeline-img  .circular {
		left: 80px;
	}
	.cd-timeline-content .cd-date {
	  left: 200px;
  
	}
  

}





/* Media Queries for less that 992px */
@media(max-width:992px) {
	
	
	}




/* -------------------------------- 
1170px and up
-------------------------------- */

@media only screen and (min-width: 1170px) {
  
  
  .cd-timeline-block .cd-timeline-img .circular {
    background-repeat: no-repeat;
    background-position: 50%;
    border-radius: 50%;
    width: 150px;
    height: 150px;
    border: 10px solid #463265;
    position: relative;
	left: 0;
   }
  
  
  
  #cd-timeline {
    margin-top: 3em;
    margin-bottom: 3em;
  }
  #cd-timeline::before {
    left: 50%;
    margin-left: -2px;
  }


  .cd-timeline-block {
    margin: 8em 0;
  }
  .cd-timeline-block:first-child {
    margin-top: 0;
  }
  .cd-timeline-block:last-child {
    margin-bottom: 0;
  }


  .cd-timeline-img {
    width: 60px;
    height: 60px;
    left: 50%;
    margin-left: -75px;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    z-index:1;
  
  }
  
  
  
  .cssanimations .cd-timeline-img.is-hidden {
    visibility: hidden;
  }
  .cssanimations .cd-timeline-img.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-1 0.6s;
    -moz-animation: cd-bounce-1 0.6s;
    animation: cd-bounce-1 0.6s;
    
  }



  .cd-timeline-content {
    margin-left: 0;
    padding: 0 0 20px 0;
    width: 45%;
  }
  
  .cd-timeline-content .cd-read-more {
    float: left;
    font-size: 20px;
  }
  .cd-timeline-content .cd-date {
   position: absolute;
  width: 100%;
  left: 140%;
  top: 0px;
  font-size: 60px;
  font-weight: bold;
  color: black;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content {
    float: right;
    padding-left: 88px;
  }
  
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-read-more {
    float: right;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date {
    left: auto;
    right: 140%;
    text-align: right;
  }
  
  
  .cd-timeline-block h2 {
	position: absolute;
	width: 80%;
	top: 60px;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 28px;
	
  	}
  
  	.cd-timeline-block:nth-child(odd) h2 {
	left: 140%;
	padding-top: 0px;
	line-height: 30px;
	}
	
	.cd-timeline-block:nth-child(odd) p {
		padding-top: 5px;
	}
	
	
	.cd-timeline-block:nth-child(even) h2 {
	right: 140%;
	text-align: right;
	padding-top: 0px;
	line-height: 30px;
	}
  
  
  .cssanimations .cd-timeline-content.is-hidden {
    visibility: hidden;
  }
  .cssanimations .cd-timeline-content.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-2 0.6s;
    -moz-animation: cd-bounce-2 0.6s;
    animation: cd-bounce-2 0.6s;
    padding-right: 40px;
  }

  /* inverse bounce effect on even content blocks */
  .cssanimations .cd-timeline-block:nth-child(even) .cd-timeline-content.bounce-in {
    -webkit-animation: cd-bounce-2-inverse 0.6s;
    -moz-animation: cd-bounce-2-inverse 0.6s;
    animation: cd-bounce-2-inverse 0.6s;
    
  }
}

/* No greater than 900px, no less than 400px */
@media (max-width:1350px) and (min-width:1200px) {
    .cd-container {
      margin-left: 90px;
      width: 65%;
    }
}​
